browser.id=SL[/Browsers/FirefoxBrowser
copy.src.files=false
copy.src.on.open=false
copy.src.target=/var/www/PhpProject2
index.file=index.php
remote.connection=test-27b4f6
remote.directory=/site_mvc
remote.upload=ON_SAVE
run.as=REMOTE
url=http://www-dev.bts-malraux.net/~m.alves-moreira/site_mvc/
